:root {
    --primary: #2a3797;
    --secondary: #FDF100;
}

.navbar {
    background-color: white;
}

body {
    background-color: #F8F9FA;
    font-family: 'Roboto', sans-serif;
}

.info-card {
    min-height: 250px;
    margin-bottom: 30px;
    padding: 20px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.63);
}

.info-card-numeric {
    font-size: 4rem;
}

#sidebarContent {
    flex-basis: 100%;
    flex-grow: 1;
}


#bar,
#pie {

    height: 68% !important;
    image-resolution: 100%;

}

#container_login{
    width: 35%;
}
.certificate {

    margin: auto;
    border: 1px solid rgba(0, 0, 0, 0.418);
    padding: 10px;
    text-align: left;
    word-break: break-all;
    font-size: 13px;

}

.navlinks {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    list-style: none;
}

.navlinks li {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

.navlinks li:first-child {
    margin-top: 10px;
}

.btn-primary,
.text-bg-primary,
.dropdown-item.active,
.dropdown-item:active,
.active>.page-link,
.page-link.active,
.bg-primary {
    background-color: var(--primary) !important;
}

.text-bg-warning {
    background-color: var(--secondary) !important;
}

.navlinks a {
    text-decoration: none;
    font-size: 1.2rem;
    color: black;
    display: inline-block;
    padding: 10px;
    width: 90%;
    text-align: center;

}

.sidebar {
    min-height: 780px;
}

.active,
.navlinks a:hover {
    background-color: rgb(243, 238, 238);
}

footer {
    background-color: white;
}

#box-login {
    padding: 30px;
    min-height: 550px;
}

.dropdown-menu {
    width: 90% !important;
}
.is-invalid{
    border-color: red;
}